Subject: Re: bug#52537: [DOC] ‘top-visible’ and‘bottom-visible’ (erroneous indications)

From: Kevin Vigouroux <[email-masked]>
Date: Thu, 16 Dec 2021 12:11:14 +0100

Indeed, I find the wording ambivalent. It could be rephrased like this.

#+begin_quote
The ‘top-visible’ parameter specifies that the number of pixels is /the
*top area* of the child frame that *always* remain visible/ within the
parent’s native frame during dragging [...] The ‘bottom-visible’
parameters specifies that the number of pixels is /the *bottom area* of
the child frame that *always* remain visible/ within the parent’s native
frame during dragging [...].
#+end_quote